# 获取埋点数量限额

> GrowingIO 根据付费版本设定不同的埋点事件和维度的限额，通过此接口获取您项目的限额。

### URL

<https://www.growingio.com/v1/api/projects/{project\\_uid}/vars/quotas>

### 请求类型

GET

### 请求头参数

公共头部请参考[公共请求头参数](/docs/developer-manual/api-reference/authenticate.md)。

### 参数说明与示例

{% tabs %}
{% tab title="参数说明" %}

| 路径参数         | 类型     | 是否必传 | 说明     |
| ------------ | ------ | ---- | ------ |
| project\_uid | string | 是    | 项目UID。 |
| {% endtab %} |        |      |        |

{% tab title="返回示例" %}
200：OK

```
{
    "event": 50000, // 打点事件限额
    "var": 100, // 事件级变量限额
    "pvar": 50, // 页面级变量限额
    "ppl": 50000 // 登录用户变量限额
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://growingio.gitbook.io/docs/developer-manual/api-reference/project-manage/get-auto-quota.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
